
/* Class = "NSTextFieldCell"; title = "Time:"; ObjectID = "DwK-wL-vdB"; */
"DwK-wL-vdB.title" = "Time:";

/* Class = "NSButtonCell"; title = "+ Penalty"; ObjectID = "N81-NK-8oe"; */
"N81-NK-8oe.title" = "+";

/* Class = "NSTextFieldCell"; title = "Time"; ObjectID = "NlE-rT-dXd"; */
"NlE-rT-dXd.title" = "Time";

/* Class = "NSTableColumn"; headerCell.title = "Penalties"; ObjectID = "OYM-bG-L60"; */
"OYM-bG-L60.headerCell.title" = "#";

/* Class = "NSTextFieldCell"; title = "Penalties"; ObjectID = "cTG-NB-kZG"; */
"cTG-NB-kZG.title" = "Penalties";

/* Class = "NSTextFieldCell"; title = "Player #"; ObjectID = "rEQ-Im-odA"; */
"rEQ-Im-odA.title" = "#";
